<?php
// created: 2021-09-03 20:42:21
$mod_strings = array (
  'LBL_PRINT_AS_PDF' => 'Print PDF',
  'LBL_EMAIL_PDF' => 'E-Mail PDF',
  'LBL_PDF_NAME' => 'Endorsement',
  'LBL_NO_TEMPLATE' => 'ERROR\\nNo templates found. If you have not created a Endorsement template, go to the PDF templates module and create one',
  'LBL_DDM_LABEL' => '1',
  'LBL_DCEO_LABEL' => '2',
  'LBL_CEO_LABEL' => '3',
  'LBL_APPROVAL_ROUTINE_SRP_STDAPPROVAL_ROUTINE_ID' => '&#039;Approval Routine&#039; (related &#039;&#039; ID)',
  'LBL_APPROVAL_ROUTINE' => 'Approval Routine',
  'LBL_APPROVAL_STAMP' => 'Approval Stamp',
  'LBL_APPROVAL_STATUS' => 'Approval Status',
  'LBL_CEO_APV_BY_USER_ID' => '&#039;CEO apv by&#039; (related &#039;User&#039; ID)',
  'LBL_CEO_APV_BY' => 'CEO Approval By',
  'LBL_CEO_APPROVAL' => 'CEO Approve/Reject',
  'LBL_CEO_FLAG' => 'CEO Flag',
  'LBL_CEO_REMARKS' => 'CEO Remarks',
  'LBL_CEO_RESPONSE_DATE' => 'CEO Response Date',
  'LBL_CEO_STAMP_USER_ID' => '&#039;CEO Stamp&#039; (related &#039;User&#039; ID)',
  'LBL_CEO_STAMP' => 'CEO Stamp',
  'LBL_CLARIFICATION_DONE' => 'Clarification Done',
  'LBL_CLIENT_ACCOUNT_ID' => '&#039;Client&#039; (related &#039;Client&#039; ID)',
  'LBL_CLIENT' => 'Client',
  'LBL_CONTACT_CONTACT_ID' => '&#039;Contact&#039; (related &#039;Contact&#039; ID)',
  'LBL_CONTACT' => 'Contact',
  'LBL_DCEO_FLAG' => 'DCEO Flag',
  'LBL_DCEO_STAMP_USER_ID' => '&#039;DCEO Stamp&#039; (related &#039;User&#039; ID)',
  'LBL_DCEO_STAMP' => 'DCEO Stamp',
  'LBL_DDM_APPROVAL' => 'DDM Approve/Reject',
  'LBL_DDM_APPROVED_BY_USER_ID' => '&#039;DDM Approved By&#039; (related &#039;User&#039; ID)',
  'LBL_DDM_APPROVED_BY' => 'DDM Approved By',
  'LBL_DDM_FLAG' => 'DDM Flag',
  'LBL_DDM_REMARKS' => 'DDM Remarks',
  'LBL_DDM_RESPONSE_DATE' => 'DDM Response Date',
  'LBL_DDM_STAMP_USER_ID' => '&#039;DDM Stamp&#039; (related &#039;User&#039; ID)',
  'LBL_DDM_STAMP' => 'DDM Stamp',
  'LBL_DCEO_APV_BY_USER_ID' => '&#039;Deputy CEO  Approval By&#039; (related &#039;User&#039; ID)',
  'LBL_DCEO_APV_BY' => 'Deputy CEO  Approval By',
  'LBL_DCEO_APPROVAL' => 'Deputy CEO Approve/Reject',
  'LBL_DCEO_REMARKS' => 'Deputy CEO Remarks',
  'LBL_DCEO_RESPONSE_DATE' => 'Deputy CEO Response Date',
  'LBL_EVENT_BRIEF' => 'Event Brief',
  'LBL_EVENT_TITLE' => 'Event Title',
  'LBL_LINE_INSTITUTE_LIP_LINE_INSTITUTES_ID' => '&#039;Line Institute&#039; (related &#039;&#039; ID)',
  'LBL_LINE_INSTITUTE' => 'Line Institute',
  'LBL_PREPARED_BY_USER_ID' => '&#039;Prepared By&#039; (related &#039;User&#039; ID)',
  'LBL_PREPARED_BY' => 'Prepared By',
  'LBL_REFERENCE' => 'Reference',
  'LBL_RESPONSE' => 'Response',
  'LBL_SEND_FOR_APPROVAL' => 'Send For Approval',
  'LBL_EDITVIEW_PANEL2' => 'Event Brief',
  'LBL_EDITVIEW_PANEL3' => 'Approval',
  'LBL_EDITVIEW_PANEL4' => 'Record Info',
  'LBL_DETAILVIEW_PANEL2' => 'Approval Process',
  'LBL_DETAILVIEW_PANEL1' => 'Event Brief',
  'LBL_DETAILVIEW_PANEL3' => 'Record Info',
  'LBL_ENDORSEMENT_START' => 'Endorsement Start Date',
  'LBL_ENDORSEMENT_END' => 'Endorsement End Date',
  'LBL_EDP_ENDORSEMENTS_DOCUMENTS_1_FROM_DOCUMENTS_TITLE' => 'Documents',
);